Skip to main content
GET
/
intelligence
/
work-items
Work items
curl --request GET \
  --url https://ai.wisepilot.app/api/v1/intelligence/work-items \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "items": [
      {
        "id": "<string>",
        "status": "<string>",
        "label": "<string>",
        "priorityScore": 123,
        "whyTemplate": "<string>",
        "whyParams": {},
        "actionEntityType": "<string>",
        "actionEntityId": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "expiresAt": "2023-11-07T05:31:56Z"
      }
    ],
    "total": 123
  }
}

Authorizations

Authorization
string
header
required

API key prefixed with cr_ (e.g. cr_a1b2c3...)

Query Parameters

website_id
string<uuid>

Website ID. Auto-resolved if key has single website scope.

status
enum<string>
default:pending

Filter by status (default pending)

Available options:
pending,
accepted,
dismissed,
snoozed
label
enum<string>

Filter by label

Available options:
leak,
drop,
missed_question,
winner_to_reuse,
next_best_bet,
fix_tracking
limit
integer
default:20

Max items (default 20)

Response

Work items

success
boolean
required
data
object